[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TPanelBevel

Alias for the TBevelCut type.

## Declaration

Source position: extctrls.pp line 1120

`type TPanelBevel = TBevelCut;`

## Description

TPanelBevel is an alias to the TBevelCut type. TPanelBevel is the type used to implement the BevelInner and BevelOuter properties in TCustomPanel.

## See also

TCustomPanel.BevelInner |  | Determines the appearance of the Inner Bevel for the panel (whether raised, lowered, etc.).
TCustomPanel.BevelOuter |  | Determines the appearance of the Outer Bevel for the panel (whether raised, lowered, etc.).
TBevelCut |  | Alias for the TGraphicsBevelCut type.